This page was not yet optimized for use on mobile devices.
Trend Micro TippingPoint Threat Protection System (TPS) V5.5
Certificate details
| Status | active |
|---|---|
| Valid from | 23.06.2023 |
| Valid until | 23.06.2028 |
| Scheme | 🇲🇾 MY |
| Manufacturer | Trend Micro Inc. |
| Category | Network and Network-Related Devices and Systems |
| Security level | EAL2 |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
OK
Convert pdf to text:
OK
Extract keywords:
ERROR
Extracted keywords
Security level
EAL2Certification report
Extracted keywords
Symmetric Algorithms
AES-Hash functions
MD5Schemes
MACProtocols
SSH, TLSLibraries
OpenSSLSecurity level
EAL 2Claims
A.ADMIN_CREDENTIALS_SECURE, A.CONNECTIONS, A.LIMITED_FUNCTIONALITY, A.PHYSICAL_PROTECTION, A.TRUSTED_ADMINISTRATOR, A.REGULAR_UPDATESSecurity Functional Requirements (SFR)
FAU_GEN, FAU_GEN.2, FAU_STG.1, FAU_STG_EXT.3, FCS_SHC_EXT.1, FCS_COP, FCS_RBG_EXT.1, FCS_SHS_EXT.1, FIA_PMG_EXT.1, FIA_AFL.1, FIA_UAU.7, FIA_UIA_EXT.1, FMT_SMF.1, FMT_MOF, FMT_MTD.1, FMT_SMF, FMT_SMR.2, FPT_APW_EXT, FPT_SKP_EXT.1, FPT_TST_EXT.1, FTA_SSL.3, FTA_TAB.1, FTP_ITC.1Certificates
ISCB-5-RPT-C128-CR-v1aEvaluation facilities
LeidosSecurity target
Extracted keywords
Symmetric Algorithms
AES, AES-, HMAC, HMAC-SHA-256, HMAC-SHA-512Asymmetric Algorithms
RSA 2048, ECDSA, ECC, DH, Diffie-HellmanHash functions
SHA-1, SHA-256, SHA-384, SHA-512Schemes
MACProtocols
SSH, SSHv2, SSLRandomness
DRBG, RBGLibraries
OpenSSLBlock cipher modes
CBC, GCMSecurity level
EAL2, EAL 2Claims
O.AUDIT_GENERATION, O.DISPLAY_BANNER, O.IPS_ANALYZE, O.IPS_REACT, O.SECURITY_FUNCTIONALITY_COMPROMISE, O.STRONG_CRYPTOGRAPHY, O.SYSTEM_MONITORING, O.TOE_ADMINISTRATION, O.TSF_SELF_TEST, O.VERIFIABLE_UPDATES, O.PROTECTED_COMMUNIATI, O.SECURITY_FUNCTIONALIT, O.PROTECTED_, O.PROTECTED_COMMUNICATIONS, T.NETWORK_ACCESS, T.NETWORK_DISCLOSURE, T.NETWORK_DOS, T.NETWORK_MISUSE, T.PASSWORD_CRACKING, T.SECURITY_FUNCTIONALITY_COMPROMISE, T.SECURITY_FUNCTIONALITY_FAILURE, T.UNDETECTED_ACTIVITY, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.WEAK_AUTHENTICATION_ENDPOINTS, T.UPDATE_COMPROMISE, T.UNAUTHORIZED_ADMINISTRATOR_ACCESS, A.ADMIN_CREDENTIALS_SECURE, A.CONNECTIONS, A.LIMITED_FUNCTIONALITY, A.PHYSICAL_PROTECTION, A.TRUSTED_ADMINISTRATOR, A.REGULAR_UPDATES, OE.ADMIN_CREDENTIALS_SECURE, OE.CONNECTIONS, OE.NO_GENERAL_PURPOSE, OE.PHYSICAL, OE.TRUSTED_ADMIN, OE.UPDATESSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, ADV_ARC, ADV_FSP, ADV_TDS, ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, AGD_OPE, AGD_PRE, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_CMC, ALC_DEL, ATE_COV.1, ATE_FUN.1, ATE_IND.2, ATE_COV, ATE_FUN, ATE_IND, AVA_VAN.2, AVA_VAN, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_REQ, ASE_SPD, ASE_TSS, ASE_REQ.1Security Functional Requirements (SFR)
FAU_GEN, FAU_STG, FAU_STG_EXT, FAU_STG_EXT.1, FAU_STG_EXT.3, FAU_GEN.1, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.3.1, FAU_GEN.2, FAU_GEN.2.1, FAU_STG.1, FAU_STG_EXT.1.3, FCS_CKM, FCS_COP, FCS_RBG_EXT, FCS_SHC_EXT.1, FCS_SHS_EXT.1, FCS_RBG_EXT.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SHC_EXT, FCS_CKM.2, FCS_SHC_EXT.1.1, FCS_SHC_EXT.1.3, FCS_SHC_EXT.1.4, FCS_SHC_EXT.1.5, FCS_SHC_EXT.1.6, FCS_SHC_EXT.1.7, FCS_SHC_EXT.1.8, FCS_SHC_EXT.1.9, FCS_SHS_EXT, FCS_SHS_EXT.1.1, FCS_SHS_EXT.1.3, FCS_SHS_EXT.1.4, FCS_SHS_EXT.1.5, FCS_SHS_EXT.1.6, FCS_SHS_EXT.1.7, FCS_SHS_EXT.1.8, FCS_CKM.1, FCS_CKM.4, FCS_CKM.1.1, FCS_COP.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_SHC_EXT.1.2, FCS_SHS_EXT.1.2, FDP_ITC.1, FDP_ITC.2, FIA_AFL.1, FIA_PMG_EXT, FIA_UAU, FIA_UIA_EXT, FIA_UAU_EXT, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UIA_EXT.1.2, FIA_UAU_EXT.2, FIA_AFL, FIA_UAU.7, FIA_AFL.1.1, FIA_AFL.1.2, FIA_PMG_EXT.1.1, FIA_UAU.7.1, FIA_UAU_EXT.2.1, FIA_UIA_EXT.1.1, FIA_UID.1, FMT_MOF, FMT_MTD, FMT_SMF, FMT_SMR, FMT_SMR.1, FMT_MTD.1, FMT_SMR.2, FMT_MOF.1, FMT_MTD.1.1, FMT_SMF.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_APW_EXT, FPT_SKP_EXT, FPT_STM_EXT, FPT_TST_EXT, FPT_TUD_EXT, FPT_PTD, FPT_APW_EXT.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_SKP_EXT.1, FPT_SKP, FPT_SKP_EXT.1.1, FPT_STM, FPT_STM_EXT.1, FPT_STM_EXT.1.1, FPT_STM_EXT.1.2, FPT_TST_EXT.1, FPT_TST_EXT.1.1, FPT_TUD_EXT.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_STM.1, FTA_SSL, FTA_TAB, FTA_TAB.1, FTA_SSL.3, FTA_SSL.4, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTP_ITC, FTP_TRP, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Side-channel analysis
reverse engineeringStandards
FIPS PUB 186-4, FIPS 140-2, FIPS 1402, FIPS 186-4, PKCS #1, RFC 4253, RFC 4251, RFC 3526, RFC 791, RFC 2460, RFC 792, RFC 2463, RFC 793, RFC 768, RFC 8268, RFC 4252, ISO/IEC 9796-2, ISO/IEC 14888-3, ISO/IEC 18031:2011, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
ISCB-5-RPT-C128-CR-v1aExtracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Similar certificates
| Name | Certificate ID | Actions |
|---|---|---|
| Trend Micro TippingPoint Threat Protection System (TPS) v5.3 | CCEVS-VR-VID-11206-2022 | Compare |
| Trend Micro TippingPoint Threat Protection System (TPS) v6.4.0 | ISCB-5-RPT-C140-CR-v1 | Compare |
Scheme data
| Cert No | 2023-001-C128 |
|---|---|
| Developer | Trend Micro Incorporated |
| Level | EAL2 |
| Product | Trend Micro TippingPoint Threat Protection System (TPS) v5.5 |
| Certification Date | 23.06.2023 |
| Expiration Date | 23.06.2028 |
| Recognition | CCRA |
| URL | https://iscb.cybersecurity.my/index.php/certification/product-certification/mycc/certified-products-and-systems-5/submission-view/99 |
Enhanced
| Developer | Trend Micro Incorporated11305 Alterra Parkway, Austin,Texas 78758 USAWebsite: www.trendmicro.com |
|---|---|
| Status | Valid |
| Scope | The Target of Evaluation (TOE) is the TippingPoint Threat Protection System (TPS). TPS is a network security platform that offers threat protection, shielding network vulnerabilities, blocking exploits, and defending against known and zero-day attacks (Intrusion Prevention System (IPS) capabilities). The TOE’s specialized hardware-based traffic classification engines enable the IPS to filter accurately at gigabit speeds and microsecond latencies. Unlike software-based systems whose performance may be affected by the number of filters installed, the scalable capacity of the TOE’s hardware engine allows thousands of filters to run simultaneously with no impact on performance or accuracy. The TOE was evaluated as an IPS network device and does not include evaluation of the aforementioned speed or latency claims. |
| Certificate ID | C128 |
| Category | Network and Network-Related Devices and Systems |
| Assurance Level | EAL2 |
| Product | Trend Micro TippingPoint Threat Protection System (TPS) v5.5 |
| Certification Date | 23.06.2023 |
| Expiration Date | 23.06.2028 |
| Mutual Recognition | CCRA |
| Target Link | https://iscb.cybersecurity.my/resources/document/mycc/mycpr/C128/Trend_Micro_TPS_EAL2_ST_July2023-final.pdf |
| Report Link | https://iscb.cybersecurity.my/resources/document/mycc/mycpr/C128/ISCB-5-RPT-C128-CR-v1a.pdf |
| Type | Network And Network-Related Devices And Systems |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ISCB-5-CERT-C128-CERTIFICATE-v1a.png",
"dgst": "cc030a9c0c10c2ae",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "ISCB-5-RPT-C128-CR-v1a",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"5.5"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"cert_no": "2023-001-C128",
"certification_date": "2023-06-23",
"developer": "Trend Micro Incorporated",
"enhanced": {
"assurance_level": "EAL2",
"category": "Network and Network-Related Devices and Systems",
"cert_id": "C128",
"certification_date": "2023-06-23",
"developer": "Trend Micro Incorporated11305 Alterra Parkway, Austin,Texas 78758 USAWebsite: www.trendmicro.com",
"expiration_date": "2028-06-23",
"mutual_recognition": "CCRA",
"product": "Trend Micro TippingPoint Threat Protection System (TPS) v5.5",
"report_link": "https://iscb.cybersecurity.my/resources/document/mycc/mycpr/C128/ISCB-5-RPT-C128-CR-v1a.pdf",
"scope": "The Target of Evaluation (TOE) is the TippingPoint Threat Protection System (TPS). TPS is a network security platform that offers threat protection, shielding network vulnerabilities, blocking exploits, and defending against known and zero-day attacks (Intrusion Prevention System (IPS) capabilities). The TOE\u2019s specialized hardware-based traffic classification engines enable the IPS to filter accurately at gigabit speeds and microsecond latencies. Unlike software-based systems whose performance may be affected by the number of filters installed, the scalable capacity of the TOE\u2019s hardware engine allows thousands of filters to run simultaneously with no impact on performance or accuracy. The TOE was evaluated as an IPS network device and does not include evaluation of the aforementioned speed or latency claims.",
"status": "Valid",
"target_link": "https://iscb.cybersecurity.my/resources/document/mycc/mycpr/C128/Trend_Micro_TPS_EAL2_ST_July2023-final.pdf",
"type": "Network And Network-Related Devices And Systems"
},
"expiration_date": "2028-06-23",
"level": "EAL2",
"product": "Trend Micro TippingPoint Threat Protection System (TPS) v5.5",
"recognition": "CCRA",
"url": "https://iscb.cybersecurity.my/index.php/certification/product-certification/mycc/certified-products-and-systems-5/submission-view/99"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Trend Micro Inc.",
"manufacturer_web": "https://www.trendmicro.com",
"name": "Trend Micro TippingPoint Threat Protection System (TPS) V5.5",
"not_valid_after": "2028-06-23",
"not_valid_before": "2023-06-23",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "ISCB-5-CERT-C128-CERTIFICATE-v1a.png",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {
"EAL": {
"EAL2": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": null,
"report_filename": "ISCB-5-RPT-C128-CR-v1a.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"MY": {
"ISCB-5-RPT-C128-CR-v1a": 37
}
},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_SECURE": 1,
"A.CONNECTIONS": 1,
"A.LIMITED_FUNCTIONALITY": 1,
"A.PHYSICAL_PROTECTION": 1,
"A.REGULAR_UPDATES": 1,
"A.TRUSTED_ADMINISTRATOR": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {
"EAL": {
"EAL 2": 5
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1,
"FAU_GEN.2": 1,
"FAU_STG.1": 1,
"FAU_STG_EXT.3": 1
},
"FCS": {
"FCS_COP": 3,
"FCS_RBG_EXT.1": 1,
"FCS_SHC_EXT.1": 4,
"FCS_SHS_EXT.1": 1
},
"FIA": {
"FIA_AFL.1": 1,
"FIA_PMG_EXT.1": 1,
"FIA_UAU.7": 1,
"FIA_UIA_EXT.1": 2
},
"FMT": {
"FMT_MOF": 2,
"FMT_MTD.1": 1,
"FMT_SMF": 2,
"FMT_SMF.1": 1,
"FMT_SMR.2": 1
},
"FPT": {
"FPT_APW_EXT": 1,
"FPT_SKP_EXT.1": 1,
"FPT_TST_EXT.1": 1
},
"FTA": {
"FTA_SSL.3": 1,
"FTA_TAB.1": 1
},
"FTP": {
"FTP_ITC.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 6
}
},
"crypto_protocol": {
"SSH": {
"SSH": 23
},
"TLS": {
"TLS": {
"TLS": 2
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 2
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Leidos": {
"Leidos": 1
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 18045": 2,
"ISO/IEC15408": 2
},
"RFC": {
"RFC 4251": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES-": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20230709082355Z00\u002700\u0027",
"/Creator": "Word",
"/ModDate": "D:20230709082355Z00\u002700\u0027",
"/Producer": "macOS Version 11.7.6 (Build 20G1231) Quartz PDFContext",
"/Title": "ISCB-5-RPT-C128-CR-v1a",
"pdf_file_size_bytes": 1198017,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 38
},
"st_filename": "Trend Micro CM Documentation v1.3.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 4
},
"ECDSA": {
"ECDSA": 7
}
},
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 5
}
},
"RSA": {
"RSA 2048": 3
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_SECURE": 3,
"A.CONNECTIONS": 2,
"A.LIMITED_FUNCTIONALITY": 2,
"A.PHYSICAL_PROTECTION": 3,
"A.REGULAR_UPDATES": 1,
"A.TRUSTED_ADMINISTRATOR": 1
},
"O": {
"O.AUDIT_GENERATION": 5,
"O.DISPLAY_BANNER": 2,
"O.IPS_ANALYZE": 5,
"O.IPS_REACT": 3,
"O.PROTECTED_": 2,
"O.PROTECTED_COMMUNIATI": 1,
"O.PROTECTED_COMMUNICATIONS": 1,
"O.SECURITY_FUNCTIONALIT": 1,
"O.SECURITY_FUNCTIONALITY_COMPROMISE": 2,
"O.STRONG_CRYPTOGRAPHY": 5,
"O.SYSTEM_MONITORING": 2,
"O.TOE_ADMINISTRATION": 5,
"O.TSF_SELF_TEST": 2,
"O.VERIFIABLE_UPDATES": 4
},
"OE": {
"OE.ADMIN_CREDENTIALS_SECURE": 2,
"OE.CONNECTIONS": 2,
"OE.NO_GENERAL_PURPOSE": 1,
"OE.PHYSICAL": 2,
"OE.TRUSTED_ADMIN": 1,
"OE.UPDATES": 2
},
"T": {
"T.NETWORK_ACCESS": 4,
"T.NETWORK_DISCLOSURE": 3,
"T.NETWORK_DOS": 3,
"T.NETWORK_MISUSE": 3,
"T.PASSWORD_CRACKING": 3,
"T.SECURITY_FUNCTIONALITY_COMPROMISE": 3,
"T.SECURITY_FUNCTIONALITY_FAILURE": 3,
"T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 1,
"T.UNDETECTED_ACTIVITY": 4,
"T.UNTRUSTED_COMMUNICATION_CHANNELS": 2,
"T.UPDATE_COMPROMISE": 3,
"T.WEAK_AUTHENTICATION_ENDPOINTS": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 25,
"ADV_FSP": 1,
"ADV_FSP.1": 2,
"ADV_FSP.2": 33,
"ADV_TDS": 1,
"ADV_TDS.1": 30
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 27,
"AGD_PRE": 1,
"AGD_PRE.1": 19
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.2": 19,
"ALC_CMS.2": 16,
"ALC_DEL": 1,
"ALC_DEL.1": 12
},
"ASE": {
"ASE_CCL": 1,
"ASE_CCL.1": 31,
"ASE_ECD": 1,
"ASE_ECD.1": 24,
"ASE_INT": 1,
"ASE_INT.1": 27,
"ASE_OBJ": 1,
"ASE_OBJ.2": 24,
"ASE_REQ": 1,
"ASE_REQ.1": 2,
"ASE_REQ.2": 30,
"ASE_SPD": 1,
"ASE_SPD.1": 17,
"ASE_TSS": 1,
"ASE_TSS.1": 12
},
"ATE": {
"ATE_COV": 1,
"ATE_COV.1": 14,
"ATE_FUN": 1,
"ATE_FUN.1": 21,
"ATE_IND": 1,
"ATE_IND.2": 15
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.2": 17
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 3,
"EAL2": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 30,
"FAU_GEN.1": 20,
"FAU_GEN.2": 5,
"FAU_GEN.2.1": 1,
"FAU_STG": 21,
"FAU_STG.1": 4,
"FAU_STG_EXT": 9,
"FAU_STG_EXT.1": 11,
"FAU_STG_EXT.1.1": 2,
"FAU_STG_EXT.1.2": 2,
"FAU_STG_EXT.1.3": 1,
"FAU_STG_EXT.3": 8,
"FAU_STG_EXT.3.1": 2
},
"FCS": {
"FCS_CKM": 18,
"FCS_CKM.1": 14,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 15,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 17,
"FCS_CKM.4.1": 1,
"FCS_COP": 79,
"FCS_COP.1": 5,
"FCS_RBG_EXT": 10,
"FCS_RBG_EXT.1": 13,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 2,
"FCS_SHC_EXT": 5,
"FCS_SHC_EXT.1": 11,
"FCS_SHC_EXT.1.1": 2,
"FCS_SHC_EXT.1.2": 1,
"FCS_SHC_EXT.1.3": 2,
"FCS_SHC_EXT.1.4": 2,
"FCS_SHC_EXT.1.5": 2,
"FCS_SHC_EXT.1.6": 2,
"FCS_SHC_EXT.1.7": 2,
"FCS_SHC_EXT.1.8": 2,
"FCS_SHC_EXT.1.9": 3,
"FCS_SHS_EXT": 5,
"FCS_SHS_EXT.1": 11,
"FCS_SHS_EXT.1.1": 2,
"FCS_SHS_EXT.1.2": 1,
"FCS_SHS_EXT.1.3": 2,
"FCS_SHS_EXT.1.4": 2,
"FCS_SHS_EXT.1.5": 2,
"FCS_SHS_EXT.1.6": 2,
"FCS_SHS_EXT.1.7": 2,
"FCS_SHS_EXT.1.8": 2
},
"FDP": {
"FDP_ITC.1": 6,
"FDP_ITC.2": 6
},
"FIA": {
"FIA_AFL": 2,
"FIA_AFL.1": 9,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_PMG_EXT": 5,
"FIA_PMG_EXT.1": 8,
"FIA_PMG_EXT.1.1": 1,
"FIA_UAU": 4,
"FIA_UAU.7": 5,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT": 6,
"FIA_UAU_EXT.2": 8,
"FIA_UAU_EXT.2.1": 1,
"FIA_UIA_EXT": 6,
"FIA_UIA_EXT.1": 14,
"FIA_UIA_EXT.1.1": 1,
"FIA_UIA_EXT.1.2": 2,
"FIA_UID.1": 2
},
"FMT": {
"FMT_MOF": 18,
"FMT_MOF.1": 2,
"FMT_MTD": 4,
"FMT_MTD.1": 6,
"FMT_MTD.1.1": 1,
"FMT_SMF": 20,
"FMT_SMF.1": 8,
"FMT_SMR": 4,
"FMT_SMR.1": 5,
"FMT_SMR.2": 5,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_APW_EXT": 6,
"FPT_APW_EXT.1": 9,
"FPT_APW_EXT.1.1": 2,
"FPT_APW_EXT.1.2": 2,
"FPT_PTD": 1,
"FPT_SKP": 1,
"FPT_SKP_EXT": 5,
"FPT_SKP_EXT.1": 8,
"FPT_SKP_EXT.1.1": 2,
"FPT_STM": 2,
"FPT_STM.1": 4,
"FPT_STM_EXT": 5,
"FPT_STM_EXT.1": 10,
"FPT_STM_EXT.1.1": 2,
"FPT_STM_EXT.1.2": 2,
"FPT_TST_EXT": 5,
"FPT_TST_EXT.1": 9,
"FPT_TST_EXT.1.1": 2,
"FPT_TUD_EXT": 5,
"FPT_TUD_EXT.1": 9,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 2
},
"FTA": {
"FTA_SSL": 8,
"FTA_SSL.3": 5,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 5,
"FTA_SSL.4.1": 1,
"FTA_TAB": 4,
"FTA_TAB.1": 9,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC": 5,
"FTP_ITC.1": 10,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 4,
"FTP_TRP.1": 5,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 8
},
"GCM": {
"GCM": 7
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 13
}
},
"crypto_protocol": {
"SSH": {
"SSH": 134,
"SSHv2": 1
},
"TLS": {
"SSL": {
"SSL": 1
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 19
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 16,
"P-384": 14,
"P-521": 16
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 6
},
"SHA2": {
"SHA-256": 11,
"SHA-384": 6,
"SHA-512": 7
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 3
},
"RNG": {
"RBG": 2
}
},
"side_channel_analysis": {
"other": {
"reverse engineering": 1
}
},
"standard_id": {
"FIPS": {
"FIPS 140-2": 1,
"FIPS 1402": 1,
"FIPS 186-4": 1,
"FIPS PUB 186-4": 16
},
"ISO": {
"ISO/IEC 14888-3": 3,
"ISO/IEC 18031:2011": 8,
"ISO/IEC 9796-2": 1
},
"PKCS": {
"PKCS #1": 1
},
"RFC": {
"RFC 2460": 2,
"RFC 2463": 2,
"RFC 3526": 7,
"RFC 4251": 2,
"RFC 4252": 2,
"RFC 4253": 5,
"RFC 768": 2,
"RFC 791": 2,
"RFC 792": 2,
"RFC 793": 2,
"RFC 8268": 1
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 32,
"AES-": 2
}
},
"constructions": {
"MAC": {
"HMAC": 9,
"HMAC-SHA-256": 6,
"HMAC-SHA-512": 4
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20230709075705Z00\u002700\u0027",
"/Creator": "Word",
"/ModDate": "D:20230709075705Z00\u002700\u0027",
"/Producer": "macOS Version 11.7.6 (Build 20G1231) Quartz PDFContext",
"/Title": "Trend Micro TPS EAL2 ST_July2023-final",
"pdf_file_size_bytes": 1607480,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 95
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ISCB-5-RPT-C128-CR-v1a.pdf",
"scheme": "MY",
"security_level": {
"_type": "Set",
"elements": [
"EAL2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Trend%20Micro%20CM%20Documentation%20v1.3.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": false,
"json_hash": "9b9b20879b847a69a3890d27baa912695185dc091fb38f329688e2cdc6b1009c",
"source_hash": "718e0fa8326d55b3f421273902767d6c87be31dd96c8d75e822c5e7c4404b272",
"txt_hash": "b19d770fa04694fb13ca817e0e3cbd6750e47103f37d007c4758d386b691b915"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "5e0e90502cade2af9324b3378c04c18c09c05fe70824e2392e2aebd49314a75d",
"source_hash": "99309f15f60b26c07f5ed331ae1e3921dc1d150e561e39f51190e2c8fd5b3787",
"txt_hash": "05dcafdb48b1233b90cc0d346d1d75e9cfa589c9a997019ce3c31d1823c60424"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "d7a1a4540d1faf73f6c5eae927806e9d0c1b0da6fea96d480e5b8e53ff53110c",
"source_hash": "c2a66b3d0e2ddf188ec8c8d81e28140b1c73c69da0f53777ee10464e2306e282",
"txt_hash": "f5c02ee34ba41a2be08418b7578ee9719f340adb3826d6d4b39c58db37db7e9e"
}
},
"status": "active"
}